
--package.path = "/Users/gutyrya/Documents/ERSProjects/GrimFacade3/Project/build/Debug/GrimFacade3_OSX.app/Contents/Resources/Data/Scripts/?.lua"
package.path = "/Users/gutyrya/Documents/ERSProjects/GrimFacade3/Project/build/Debug-iphoneos/GrimFacade3_IOS.app/Data/Scripts/?.lua"
--Koneki DBGp Client
local initconnection = require("debugger")
initconnection()
